
/* About this style sheet */

/* Style sheet type: SIDECAR-VARIABLES BRAND-OVERRIDES */

/* Brand-specific supplemental CSS file with overrides and exceptions from 9to5 CSS */

/* Brand: EarthQuaker Devices */

/* Last edit: 2026-06-17 */

	:root	{
		--color-brand-dark:	rgba(40,40,70,1);	/* Dark blue */
		--color-brand-light:	rgba(179,179,204,1);	/* Light blue */
		--color-brand-secondary-light:	rgba(226,230,245,1);

		--font-family-base:	"Montserrat","Helvetica",sans-serif;	/* EQD uses Proxima Nova; Montserrat is considered “close enough“. */
		--font-weight-base:	400;	/* Montserrat can use a little more weight */
		}

	@media screen	{

	p#title 	{	/* Default background color for the title in this site or document set */
		background-color:	var(--color-brand-dark);
		}
	p#title 	{	/* Default color for the title in this site or document set */
		color:	var(--color-brand-light);
		}
	code
		{
		font-family:	var(--font-family-base);
		}
	h1	{
		color:	var(--color-brand-dark);
		}
	p#title	{
		font-weight:	700;
		}	

		}
